lapacke_zptrfs.c(3)

NAME
lapacke_zptrfs.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zptrfs (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, const double *d, const lapack_complex_double *e, const double *df, const lapack_complex_double *ef, const lapack_complex_double *b, lapack_int ldb, lapack_complex_double *x, lapack_int ldx, double *ferr, double *berr)

Function Documentation

  lapack_int LAPACKE_zptrfs (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, const double * d, const lapack_complex_double * e, const double * df, const lapack_complex_double * ef, const lapack_complex_double * b, lapack_int ldb, lapack_complex_double * x, lapack_int ldx, double * ferr, double * berr)

Definition at line 36 of file lapacke_zptrfs.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.